import GLightbox from 'glightbox'

document.addEventListener('DOMContentLoaded', function () {
	var lightbox = GLightbox()
	lightbox.on('open', (target) => {})
	var lightboxDescription = GLightbox({
		selector: '.glightbox',
		touchNavigation: true,
		loop: true,
		autoplayVideos: true,
	})
})
